@charset "UTF-8";
/* WOW Styles / Overrides */

html, body {
height: 100%;
margin: 0pt;
}
body {
display: table;
height: 100%;
width: 100%;
}
.container, footer[role="contentinfo"] {
display: table-row;
height: 1px;
}
.container {
height: auto;
}

ul.samples {
display: block;
height: 40px;
}


p {
-webkit-hyphens:  none !important;
-moz-hyphens:  none !important;
-epub-hyphens:  none !important;
hyphens:  none !important;
}


h1 { color: #abadb0 !important; font-size: 70px !important; line-height: .8em !important; }
h1:after { content:' \007D'; }

h2 { color: #77787b !important; font-size: 24px !important;  }

h3 { color: #77787b !important;  line-height: 1.5em !important; margin-bottom: 5px !important; padding-bottom: 0 !important; /*font-style: italic; */}

h4 { color: #77787b !important;  line-height: 1.5em !important; /*font-style: italic; */ margin-bottom: 0 !important;}


h5 { font-size: 14px !important; font-family: Arial, Helvetica, sans-serif !important; color: #77787b !important;}

h5 strong { font-weight: normal !important; font-size: 16px !important; font-family: Arial, Helvetica, sans-serif !important;}


.container { border-top: 1px solid #f0f0f0; padding-top: 25px !important;}

.approach {  
line-height: 1.5em; margin-top: -10px; }

.approach h5 {  
margin-top: 7px;line-height: 1.5em; /*margin-top: -10px;*/
}

.approach img {  
margin: 0;
padding: 0;
}

.approach p {
margin: 0;	
}

.one_sixth {
width: 14% !important;	
}

.one_sixth.column {
margin-right: 2% !important;	
}

.one_sixth.columnlast {
margin-right: 0 !important;	
}

.testimonial { background: url(images/img_quote.png) no-repeat 10px 15px #808285; padding: 10px 20px 10px 40px; color: #FFF; line-height: 1em; margin-top: 20px; }
.testimonial p { color: #FFF; margin-bottom: 5px; } 

.tagline { font-size: 28px; margin-left: 20%; margin-top: 60px;}

p.founders { line-height: 1.8em; }

footer[role=contentinfo] {
border: none !important;	
}

.flexslider  { margin-top: -30px !important; }

.flexslider .slides img { text-align: center; margin: 0 auto; }

.flex-control-nav { bottom: -10px !important; }
.flexslider:hover .flex-next { right: -20px !important; }
.flexslider:hover .flex-prev { left: -20px !important; }


@media only screen and (max-width: 767px) {
.tagline { margin-left: 0; text-align: center; }
#container-937 { background-position: 0 -150px !important; }
.approach {  margin-top: 0;min-height: 50px;}
.approach img { margin-right: 10px;float: left;  }
.approach h5 { width: 85%; float: left; line-height: 1.2em !important; }
h1 { font-size: 60px !important;  }
#container-41 .one_fourth.column { width: 45% !important; margin-right: 3% !important; float: left; }
#inner-header { background: #FFF; }
/* HOME IMG */ #container-348 { background-size: 150% !important; height: 450px !important;  background-position: 70% 50% !important; /*background-position: -200px 0px !important;height: 400px !important; */}
li#menu-item-832 a { background: #333 !important; }
#container-41 .one_third.column { width: 31% !important; float: left; margin-right: 15px;}
#container-41 .one_fifth.column { width: 20% !important; float: left; }
h3 img.alignleft { float: none; }
}

@media only screen and (max-width: 600px) {
/* HOME IMG */ #container-348 { background-size: 150% !important; height: 350px !important;  background-position: 70% 0% !important; /*background-position: -200px 0px !important;height: 400px !important; */}
#container-41 .one_third.column { width: 100% !important; }
}


@media only screen and (max-width: 420px) {
#container-937 { background-position: 0 -280px !important;}
h1 { font-size: 50px !important;  }
/* HOME IMG */ #container-348 { background-size: 190% !important; height: 250px !important;  background-position: 70% 0% !important; /*background-position: -200px 0px !important;height: 400px !important; */}
#container-41 .column { width: 100% !important; }
.approach h5 { width: 75%;  }
.entry-content h3 { margin-top: 0px !important;font-size: 16px;}
a.button.medium { margin-bottom: 10px; }
p.founders { line-height: 1.3em; }
.tagline { margin-top: 20px; }
.single h1 {  width: 90%; }
.single h2 {  width: 98%; margin-top: 10px; }
.single h2.subtitle {  margin-top: 10px !important; }
.slides { height: auto; }
#logo { margin-left: -10px; }
li#menu-item-832 a { background: #333 !important; }
#container-41 .one_third.column { width: 100% !important; }
#container-41 .one_fifth.column { width: 48% !important; float: left; }
}


.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {  background: none !important;}

h4.project-title, .project-desc { display: none; }
